burn_classes:
  unburned: 8963
  low: 9325
  moderate: 10850
  high: 463
emampr_landcover_vote_2017:
  42: 71180
  52: 7549
  95: 218
  90: 95
  22: 18
  41: 9
  23: 8
  81: 3
  24: 2
  11: 1
soil_textures:
  clay loam: 79054
  silt loam: 29
